
.category-filter-container {
  display: flex;
  margin: 1rem calc(10% + 60px);
  a {
    text-decoration: none;
    .category-option {
      min-width: 100px;
      border: 1px solid #ccc;
      text-align: center;
      padding: 8px;
      font-size: 16px;
      font-weight: bold;
    }
  }
}
